<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--
This file is part of the kenniscentrum XBBLR discovery testset)
Architecture: nt15
-->
<xs:schema id="entrypoint-minimal"
		   targetNamespace="http://www.nltaxonomie.nl/nt15/bd/20201209.a/entrypoints/bd-rpt-ob-aangifte-2021"
		   xmlns:bd-rpt-ob="http://www.nltaxonomie.nl/nt15/bd/20201209.a/entrypoints/bd-rpt-ob-aangifte-2021"
		   xmlns:link="http://www.xbrl.org/2003/linkbase"
		   xmlns:xlink="http://www.w3.org/1999/xlink"
		   elementFormDefault="qualified"
		   attributeFormDefault="unqualified"
		   xmlns:xs="http://www.w3.org/2001/XMLSchema">
	  <xs:annotation>
		  <xs:appinfo>
			  <link:linkbaseRef xlink:href="../presentation/test-minimal-aangifte-presentation.xml"
								xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef"
								xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"
								xlink:type="simple" />
			  <link:linkbaseRef xlink:href="../validation/test-minimal-aangifte-hypercube-dimension-def.xml"
								xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef"
								xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"
								xlink:type="simple" />
			  <link:linkbaseRef xlink:href="../validation/test-minimal-aangifte-lineitems-def.xml"
								xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef"
								xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"
								xlink:type="simple" />
		  </xs:appinfo>
	  </xs:annotation>
</xs:schema>
